crypt_keygen_rootkey_components=/drs/conf/qaz/qaz;/drs/conf/rfv/rfv;/drs/conf/wsx/wsx
crypt_keystore=/drs/conf/rkc/keystore.xml
crypt_rootkey_update_enabled=true
crypt_rootkey_lifetime_days=90
#crypt_rootkey_lifetime_seconds=10
#crypt_rootkey_update_handler=com.huawei.wcc.l.demo.UpdateHandler
resource_LOG4J_REUSE=1
